<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;


/**
 * These are the needed changes when updating to a version greated than 8.1.0
 *
 */
function wpsbc_update_check_8_1_0() {

	$settings = get_option( 'wpsbc_settings', array() );

	if( empty( $settings['ical_refresh_times'] ) )
		$settings['ical_refresh_times'] = 'hourly';

	update_option( 'wpsbc_settings', $settings );

}
add_action( 'wpsbc_update_check', 'wpsbc_update_check_8_1_0' );